Subject: Re: New account
From: Limited Edition <[email-masked]>
To: LLPS -Michael B <[email-masked]>
Date: Fri, 20 Apr 2012 13:27:34 -0500

Michael,

I believe TopSpin will send you an email with this information. I'm not
100% sure how the account information is going to work. I will look into it
more and get back to you.

Limited Edition Customer Service
*The Best of the Prayer Room Live*
[email-masked]
*Toll Free: 1.800.552.2449*

On Fri, Apr 20, 2012 at 1:24 PM, LLPS -Michael B <[email-masked]>wrote:

> **
> Hello Jennifer.
> I signed up for the a new subscription.  Will I be getting a new user name
> and password sent?  Or is there a link that will be made available so that
> I may download the newest volume?  Please let me know how I should proceed.
> Thank you,
> Michael Bishop
>
>